sGlobalWeakpackageunit/de

From Lazarus wiki
Revision as of 18:48, 26 January 2015 by Swen (talk | contribs)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

Deutsch (de)
Zurück zu den globalen Compilerdirektiven.

Die globale Compilerdirektive $WEAKPACKAGEUNIT wird vom Compiler ignoriert.
Die globale Compilerdirektive $WEAKPACKAGEUNIT hat keine Auswirkungen.
Die globale Compilerdirektive $WEAKPACKAGEUNIT ist zur Kompatibilität mit Delpi vorhanden.
Der Complier gibt eine Warnmeldug aus, wenn diese globale Compilerdirektive gefunden wird.


--Olaf 08:47, 13 February 2013 (UTC)